body {
	font-family: "verdana", "arial";
	margin: 10px 235px 10px 300px; 

	color: #330000;
	background-color:#FFFFCC;
/* background-image: url("../images/logo.jpg");*/ 
	background-attachment: fixed;
	background-position: center;
scrollbar-3dlight-color : #99FF33;
scrollbar-arrow-color : #99FF33;
scrollbar-base-color : #99FF33;
scrollbar-darkshadow-color : #99FF33;
scrollbar-face-color : #FF6600;
scrollbar-highlight-color : #99FF33;
scrollbar-shadow-color : #99FF33;
scrollbar-track-color :#FFFFCC;
	
}

#index {
	background-image: url("/images/fond.jpg");
	background-position:center center;
	}

#titreindex{
	background: yellow;
	margin: -200px 245px 400px 300px;
	font-weight: 900;
	text-align: center;
	color: red;
	font-size: 20pt;
	}	
	
h1 {
	background: #FF6600;
	padding: 20px 20px 20px 80px;
	text-align: center;
	color: green;
	font-size: 20pt;
	}
	
h2 {
	text-align: left;
	color: red;
	font-size: 12pt;
	}
	
h3 {
	text-align: left;
	color: green;
	font-size: 12pt;
	}

h4 {
	text-align: left;
	color: green;
	font-size: 12pt;
	}
	

	
h5 {
	text-align: center;
	font-family: "tahoma", "verdana", "arial";
	color: green;
	font-weight: 600;
	font-size: 12pt;
	}
	
h6 {
	text-align:center;
	font-size:12px;
	color:#FF0000;
	}


p {
	background:#99FF33;
	text-align:justify;
	padding: 10px 10px 10px 10px;
	}
	
ul{
  list-style-type: none;
  padding: 0;
  margin-left: 2em;
}

li {
  font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
  font-size: 100%;
  background:#99FF33;
  background-position: right bottom;
  text-align:justify;
  color: black;
  display: list-item;
  padding: 0;
  margin: 10;
  list-style-image: url("../images/cerises.gif");
}


	
span.st1 {
	text-align: left;
	color: red;
	font-size: 14pt;
	}	

span.st2 {
	text-align: left;
	color: green;
	font-size: 12pt;
	}



#couleurfondtexte {
	position:absolute;
	background:#99FF33;
	
	padding: 10px 10px 10px 10px;
	text-align: justify;
		}

#couleurtexte {
	color:#99FF33;
	}
		
#adresse {
	background:#FFFFD4;
	width: 250px;
	height: 250px;
	position: absolute;
	top: 20px;
	left: 1em;
	text-align: center;
}

#telephone {
	background:#FFFFAA;
	width: 250px;
	height: 250px;
	position:absolute;
	top: 20px;
	left: 19em;
	text-align: center;
}

#mel {
	background:yellow;
	width: 250px;
	height: 250px;
	position: absolute;
	top: 20px;
	left: 38em;

	text-align: center;
}

	
img {border: 4px solid #FF0000;}

.Style1 {color: #3366FF}

A:link {
font-size: 12pt;
font-weight: 900;
font-style: normal;
color: #3366FF;
text-decoration: none;
}

A:visited {
font-size: 12pt; 
font-weight: 900;
font-style: normal;
color: #3366FF;
text-decoration: none;
}

A:active {
font-size: 12pt;
font-weight: 900;
font-style: normal;
color: #3366FF;
}

A:hover {
font-size: 12pt;
font-weight: 900;
font-style: normal;
color: red;

}



